body {
    font-family: "Open Sans", sans-serif;
    color: #4e4039;
    background-color: #fef8f5;
}
h1, h2, h3, h4, h5, h6, .font-primary {
    font-family: "Raleway", sans-serif;
}

.rimg{
    width: auto;
    margin: auto;
    height: 50%;
    
}
.carousel-control-prev-icon, 
.carousel-control-next-icon {
    height: 100px;
    width: 70px;
    outline: black;
    background-color: 100%, 100%;
    border-radius: 50%;
    background-image: none;
}

.carousel-control-next-icon::after{
    content: ">";
    font-size: 55px;
    color: #3a6686;
}

.carousel-control-prev-icon::after{
    content: "<";
    font-size: 55px;
    color: #3a6686;
}

thead{
    text-align: center;
}

.td2{
    text-align: center;
}

.texto{
    text-align: center;
    margin: 20px 0px;
}
.elaboracion{
    display: flex;
}
.elaboracion div{
    width: 50%;
}
.tx-jus{
    text-align: justify;
}
.bg-amf{
    background-color: #ffecc1;
}

.bg-amfl{
    background-color: #fef8f5;
}

.margen-car{
    margin: 0px 150px;
}

.table-azul{
    background-color: #3a6686;
    color: white;
}

.table-am{
    background-color: #ffecc1;
}
td::first-letter{
    text-transform: uppercase;
}

hr{
    width: 90%;
    margin: 20px auto;
    background-color: #3a6686;
}

@media (max-width: 768px) {
    .margen-car{
        margin: 0px 50px;
    }
}
@media (max-width: 576px) {
    .margen-car{
        margin: 0px;
    }
}

